Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.
!!

Vi söker en teknisk skribent, en it-säkerhetsspecialist och en övningskoordinator till CERT-SE, alla centrala roller i arbetet med att utveckla Sveriges förmåga att förebygga och hantera it-incidenter. Sista ansökningsdag är den 29 maj, 31 maj respektive den 5 juni.

Publicerad - Sårbarhet

Adobes månatliga säkerhetsuppdateringar för februari

Adobe har publicerat säkerhetsuppdateringar för sårbarheter i sex olika produkter. Flera av sårbarheterna är kritiska. [1]

Adobe har gett säkerhetsuppdateringen för Adobe Acrobat och Reader prioritet ett. Det finns indikationer på att sårbarheten CVE-2021-21017, som möjliggör exekvering av godtycklig kod, utnyttjas aktivt [2]. Även säkerhetsuppdateringarna för flera av de andra påverkade produkterna hanterar kritiska sårbarheter.

Påverkade produkter

Adobe har publicerat säkerhetsuppdateringar för följande produkter [1]:

Adobe Acrobat and Reader
Adobe Dreamweaver
Adobe Illustrator
Adobe Animate
Adobe Photoshop
Magento

Rekommendationer

CERT-SE rekommenderar att uppdatera påverkade produkter snarast.

Källor

[1] https://helpx.adobe.com/security.html
[2] https://helpx.adobe.com/security/products/acrobat/apsb21-09.html